{
  "name": "Sage's BitBucket Addon",
  "description": "Ensure searches don't include forks (and other enhancements)",
  "version": "1.0.19",
  "manifest_version": 2,
  "browser_specific_settings": {
    "gecko": {
      "id": "svaillancourt@add123.com",
      "update_url": "https://bb-addon.sagev.space/updates.json"
    }
  },
  "background": {
    "scripts": ["background.js"]
  },
  "icons": {
    "48": "img/icon48.png",
    "128": "img/icon128.png"
  },
  "content_scripts": [
    {
      "matches": ["*://git.add123.com/*"],
      "css": ["styles.css"],
      "run_at": "document_start"
    },
    {
      "matches": ["*://git.add123.com/*"],
      "js": [
        "utils.js",
        "author-filter.js",
        "backtick-comments.js",
        "csharp-quotes.js",
        "file-scroll.js",
        "pr-reviewer-suggestions.js",
        "repo-search-sorter.js",
        "show-errored-prs.js",
        "var-highlighter.js"
      ],
      "run_at": "document_start"
    }
  ],
  "permissions": [
    "activeTab",
    "webRequest",
    "webRequestBlocking",
    "*://git.add123.com/*"
  ]
}
